Subject: Updated minutes

From: Jim Whitehead <[email-masked]>
Date: Tue, 8 Sep 1998 15:47:58 -0700

Updated minutes from the Chicago IETF are available online at:

http://www.ics.uci.edu/pub/ietf/webdav/chicago/chi_minutes.txt

These minutes need to be submitted on September 11, so if you have any
comments/corrections, please send them to me by noon Friday.

Big thanks go out to John Stracke, Stephen Martin, and Jim Davis for
taking notes during the meeting.

- Jim